
.wrapper{
	position: relative;
	width: 480px;
}
#slider_wrapper{
	width: 480px;
	margin: 0 auto;
}
#slider {
    width: 480px;
    height: auto;
	display: none;
}

#slider_static_image{
	display: block;
}
.nivo-controlNav{
    display: none;	
}

header{
    z-index: 999;	
	height: 80px;
}
#inner-top{
	margin-top: 0px;	
}

#mobile-nav-button{
    background-image: url(/images/2016/hamburger-menu_03.png);
    width: 50px;
    height: 36px;
    position: absolute;
    right: 10px;	
	top: 20px;
	cursor: pointer;
}
#responsive_menu_wrapper{
    position: relative;	
	top: 10px;
}

#responsive_menu a, #responsive_menu a:link, #responsive_menu a:visited, #responsive_menu a:active, #responsive_menu a:hover{
	color: #000;
}
	
#responsive_menu {
    font-family: gotham_rounded, sans-serif;
    position: relative;
    z-index: 99999;
    background-color: #fff;
    font-size: 20px;
}
#responsive_menu li{
    list-style: none;	
	padding: 10px 10px;
}
#responsive_menu li a{
    display: block;	
}

footer .left_side{
    margin: 0 auto;
    display: block;
    padding-top: 30px;
    text-align: center;
    width: 460px;	
}

footer .right_side{
    position: absolute;
    top: 0px;
    left: 100px;	
}

#breadcrumbs{
    padding-bottom: 10px;	
}



#mobile-search-btn,
#mobile-cart-btn{
	display: none;
}


h1{
	font-size: 25px;
    margin-bottom: 0px;	
    line-height: 35px;	
}
h2{
    font-size: 18px;	
}
p{
	font-size: 18px;
	line-height: 25px;
}
.content{
    padding-bottom: 10px;
    margin-top: 10px;	
}
#row_1 .left_side{
    margin-right: 20px;	
}
#row_1 .left_side img{
width: 290px;
}
#row_1 .right_side{
    width: 380px;	
	margin-top:0;
}
#row_1 a{
	margin: 5px auto;	
	padding: 10px 25px;
    width: 230px;
}


#row_1 h2,
#row_2 h2,
#row_3 .title,
#row_4 h1{
    font-size: 18px;	
}

#row_1 p,
#row_2 p,
#row_4 p{
    font-size: 18px;	
}

#row_1 h2{
    margin-bottom: 10px;
    line-height: 30px;	
}
#row_2 h2{
    padding: 35px 0px 20px;	
	line-height: 30px;
	    font-size: 22px;
}
#row_2 p{
    padding-bottom: 25px;	
}

#row_3 .cta{
	width: 145px;
	height: 145px;
	margin: 0 5px;
}
#row_3 .cta img{
	max-width: 145px;
	max-height: 145px;
}
#row_3 .title{
	padding: 20px 0;
    font-size: 20px;	
}
#row_3{
    padding-bottom: 30px;	
}
#row_4{
    padding-top: 25px;	
    padding-bottom: 15px;	
}
#row_4 h1{
    line-height: 30px;	
    margin-bottom: 15px;	
    font-size: 20px;	
    margin-bottom: 0;	
}
#row_4 p{
	line-height: 25px;	
}
#row_5{
	padding: 20px 0;
}
#row_6 h2, 
#subscription_form_popup h2{
	font-size: 21px;
}
#row_6 input, 
#subscription_form_popup input{
    width: 300px;
    height: 35px;	
}
#row_6 input{
	margin-bottom: 10px;	
}

#audio_list_page .item{
	width: 200px;
    height: 200px;
	margin: 5px;	
}
#audio_list_page .item img{
    max-width: 200px;
    max-height: 200px;	
}


#audio_details_page #inner-top .left_side{
    width: 450px;	
}
.jp-audio{
width: 360px;	
}
.jp-audio .jp-controls{
    width: 150px;	
}
.jp-audio .jp-type-single .jp-progress{
width: 100px;	
}
.jp-volume-controls{
    left: 230px;	
}

#audio_details_page .right_side{

    text-align: center;	
} 
#audio_details_page .left_side h3{
	text-align: left;
}
#audio_details_page .left_side p{
	text-align: left;
}


#slider_text_one{
    font-size: 30px;	
}
#slider_text{
    padding: 10px;	
	width: 300px;	
    text-align: left;	
}
#slider_static_image img{
    height: 370px;	
}

table{
    margin-top: 10px;
}

#logo{
    display: inline-block;
    position: relative;
    top: -13px;
	left: 5px;
}
#audio_details_page_banner img{
    max-width: 480px;
    max-height: 153px;
}
#inner_top_banner .wrapper{
    text-align: left;
}







#login{
	position: initial;
    width: 99%;
	display: inline-block;	
	background-color: #fff;
	position: relative;
    top: 0;
    z-index: 99;
	right: 2px;	
}
#loggedin{
	display: inline-block;
	text-align:left;
	padding:10px;
	background-color: #fff;
	color: #000;
}
#login form{
	padding: 5px 5px;
    display: inline-block;
    width: 99%;
}
#login input[type="text"]{
	border: 1px solid #000;
    height: 24px;
    width: 38%;	
}
#login input[type="password"]{
	border: 1px solid #000;
    height: 24px;
    width: 38%;	
}
#login input[type="submit"]{
	width: 12%;
}
#loggedin a{
	color:#000;
}
#login a{
	position: relative;
    z-index: 99;	
}

#forgotten_password_button{
    padding: 3px 10px;
    display: inline-block;
    width: 90%;
    color: #000;	
}


#inner_top_banner{
	height: initial;
	min-height: 60px;
}